cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Weber <terbol...@gmail.com>
Subject Re: Using AWS API with 4.8 or 4.9
Date Wed, 31 Aug 2016 06:44:35 GMT
Hi Jay,

The EC2 API was moved to a separate project, take a look at
https://github.com/apache/cloudstack-ec2stack

-- 
Erik

On Wed, Aug 31, 2016 at 7:36 AM, Jay Hahn-Steichen <pesher.tehelim@gmail.com
> wrote:

> Can ec2 tools still be used with 4.8 and/or 4.9?  If so, how do I register
> the *.pem cert with Cloudstack?  What is the right URL/port/command syntax
> to use?
>
> I enabled the requisite global options and restarted the server -- but port
> 7080 is not enabled.
> The 4.8&9 install docs describe how XML files contain the config
> information for the port -- but my install does not have this port defined.
>
>
> --jay
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message